@CHARSET "UTF-8";

body {
  font-size:12px;
  font-family:  Arial, Helvetica, sans-serif;
  color:#032855;
  background-color:#FFFFFF;
  text-align: center;  
  }
a     {color:#003473;text-decoration: underline;}
a:hover {color:#0870E9;}
pre {text-align: left;}
h2 , 
h2 a,
h3,
h3 a,
.componentheading,
.componentheading a {
  text-decoration: none;
  font-weight: bold;
  float:left;  
  line-height: 1.5em;
  width:100%;
  font-size: 14px;
  }  


h2,
h2 a,
.componentheading,
.componentheading a
{
  color:#0870E9;
  
}

h3,
h3 a
{
  color:#003473;
  text-align:left !important;

}

h2.featured,
h3.featured{
  width:420px;
  color:#003473;
}
.item-page h2{
  width:430px;
}

.newsflash h3,    
.newsflash h3 a,
.items-leading h3,
.items-leading h3 a,
.item h3,
.item h3 a
{
  width:85%;
  /* color:#0870E9; */
}
.published{
  float:right;
  line-height: 1.5em;
  font-size: 12px;
  font-weight: bold;
}
.pagination,
.pageslinks {
  text-align: center;  
}  
.componentheading
{
margin-bottom:10px;
border-bottom: 2px solid #013473;
width:100% !important;
}

div.featured_more{
  background: url("../img/dot_double.png") no-repeat scroll right 6px transparent;
  line-height: 1.5em;
  padding-right:15px;
  text-align:right;
  float:right;
}

div.featured_more a
{
  font-size: 12px;
  font-weight: normal;    
}

p {
  line-height:1.5em;
  padding:2px 0;
  }
  
#content_right .custom p {
padding-left:10px;
  }

hr{ 
  color: #013473;
  background-color: #013473;
  height: 2px;
  border:0;
  clear:both;
}

hr.thin{
  background:none;
  height: 0px;
  border-bottom:1px dotted #D4D4D4;
}

  
#main {
  width:1018px;
  margin-left:auto;
  margin-right:auto;
  text-align:left ;
}
#header_top,
#header_bottom,
#content,
#footer,
#footer_banner{
  width:1018px;
  clear:both;
  }
  
#header_top{
  
  }
#header_top_left,
#header_top_right  {
  width:506px;
  float:left;  
  }
#header_top_left{
  padding:10px 0;
}      
#header_top_right{
  text-align: right;
  }    
#header_bottom{
  margin-bottom:10px;
  }  
#header_bottom_left {
  width:188px;  
  float:left;
  }
#header_bottom_right{
  width:830px;
  float:right;
  background:url(../img/header_bg.jpg) no-repeat;
  float:right;
  }  
#header_bottom,  
#header_bottom_left {
  height:150px;
  }  
#header_bottom_right{
  height:118px;
  clear:right;
  float:right;
  }
#header_bottom_menu{
  border-top:1px solid #FFFFFF;
  height:31px;
  width:830px;
  background:#003473;
  float:right;
  }
#content{
  overflow:hidden;
}    
#content_left{
  width:178px;
  margin-right:10px;
}
#content_right{
  width:240px;
  margin-left:10px;
}
#content_center{
    width:576px;
    text-align: justify !important;
}
#content_left,
#content_center,
#content_right{
  float:left;
}
#footer_banner {
    text-align: center;
}  
#footer_banner .bannergroup
{
  text-align:left;  
  overflow:hidden;  
  display: inline;
}

#footer_banner .bannergroup .banneritem  {
  display: inline-block;
}

*html #footer_banner .bannergroup .banneritem  {
  display: inline !important;
}
      
#footer {
  height:30px;
  border-top:2px solid #003473;
  margin-top:10px;
  text-align:center;
}


.reservation-item {
  width:100%;
  overflow:hidden;
  clear:both;  
}

.reservation-item .header{
   font-weight: bold;
}
.reservation-item  .reservation-item-row,
.reservation-item  .reservation-item-last{ 
  width:100px;
  line-height:1.5em;
  float:left;
}

.reservation-item  .reservation-item-title{
  width:176px;
  line-height:1.5em;
  float:left;
  text-align: left;
  font-weight: bold;
}
.reservation-item  .reservation-item-row {
  text-align: center;
}
.reservation-item  .reservation-item-last{
  text-align: center;
}



.breadcrumbs{
  color:#FF0000;
  display:block;
  margin-bottom:10px;
  font-size: 10px;
}
.breadcrumbs span,
.breadcrumbs a  {
  text-decoration: none;
  color:#003473;
}
.breadcrumbs a  {
  text-decoration: underline;
}



.item-page .published{
  float:right;
  line-height: 1.5em;
  color:#939393;
  font-size: 14px;
  font-weight: bold;
}  
#content_center .custom {margin-bottom:10px; display:none; } 

.clr,
.clear   {clear:both;}
.separator {margin-bottom:10px;}
.separator_top {margin-top:20px !important;}

.acymailing_form {
  width:100%;
}

.event_search {
  margin-bottom:10px;
}
.pdfgenerator{
  list-style-image: url(../img/bullet_pdf.png);
}
/* forum  */
*html h3.forum_header{
  width: 178px !important;
}  
h3.forum_header {
  background: #003473;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    margin: 20px 0;
    padding: 5px 10px;
    text-align: right;
    width: 158px;
}

.forum_flashnews {
  padding-left:-5px;  
  background-color:#FFFFFF ;
/*  background-image :url(../img/bullet_blue_arrow.png); */
  background-position: left top;
  background-repeat:no-repeat;
}    

.forum_flashnews a{
  font-size: 10px;
  text-decoration: none;
}
a.forum_link{
  background: url("../img/dot_double.png") no-repeat scroll right 14px transparent;
  line-height: 1.5em;
  text-decoration: none;
  font-weight: bold;  
  padding:10px 15px 0 0;
}  


/* acymailing_module_form */
 h3.newsletter_header {
  color:#FFFFFF;
  background:  #003473;
  padding-left:10px;
  margin: 10px 0;
}
.acymailing_module_form .mailing_input{
  width:170px;
  margin:0;
  padding:0;
  border-left:1px solid #003473;
  border-right:0px;
  border-bottom:1px solid #003473;
  border-top:1px solid #003473;
  height:18px;
}

*html .acymailing_module_form .mailing_input{
  height:22px !important;
}    
  
  
.acymailing_module_form .mailing_submit{
  width:68px;
  margin:0;
  padding:0 7px 0 0 ;
  background-color:#003473 ;
  background-image :url(../img/bullet_white_arrow.png);
  background-position: 95% 50%;
  background-repeat:no-repeat;
}


